Subject: Fwd: Training
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 12 Sep 2022 00:36:23 -0700 (MST)

Hello , 

Received this. 

From: "chet2n" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, September 12, 2022 11:30:06 AM 
Subject: Training 

Hello Aishwarya, 

I have been in training for the multiple applications and processes for the last week. Unfortunately, I am unable to keep up with the multiple verticals the position has to deal with, given the fact that support will not be available in a few days, on account of the manager going on leave. I am not a fit for the organization at the moment and cannot go forward with the one month operations training as mentioned in the documentation. 

Regards, 
Chetan Lohani